version: '2' 
services:
  kafka-connect:   
    image: nexus3.tineco.com/kafka-connect:2.8.1
    ports:   
      - "8083:8083"
    environment:
      - "BOOTSTRAP_SERVERS=10.108.5.41:9092"
  kafka-connect-ui:
    image: nexus3.tineco.com/kafka-connect-ui:2.8.1
    ports:
      - "8000:8000"
    environment:
      - CONNECT_URL=http://10.107.8.21:8083
